summaryrefslogtreecommitdiffstats
path: root/wiki/src/upgrade/tails-overview.de.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/upgrade/tails-overview.de.po')
-rw-r--r--wiki/src/upgrade/tails-overview.de.po43
1 files changed, 12 insertions, 31 deletions
diff --git a/wiki/src/upgrade/tails-overview.de.po b/wiki/src/upgrade/tails-overview.de.po
index 6b85020..136170c 100644
--- a/wiki/src/upgrade/tails-overview.de.po
+++ b/wiki/src/upgrade/tails-overview.de.po
@@ -6,27 +6,17 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
-"PO-Revision-Date: 2016-02-19 19:22+0100\n"
-"Last-Translator: Tails translators <tails@boum.org>\n"
+"POT-Creation-Date: 2018-09-04 12:52+0200\n"
+"PO-Revision-Date: 2018-08-25 08:29+0200\n"
+"Last-Translator: Tails translators\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.7\n"
+"X-Generator: Poedit 1.8.11\n"
#. type: Content of: outside any tag (error?)
-#, fuzzy
-#| msgid ""
-#| "[[!meta title=\"Manually upgrade inside Tails\"]] [[!meta stylesheet="
-#| "\"bootstrap\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet="
-#| "\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
-#| "meta stylesheet=\"install/inc/stylesheets/overview\" rel=\"stylesheet\" "
-#| "title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/upgrade-tails\" "
-#| "rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-"
-#| "installation-assistant.inline\" raw=\"yes\"]] [[<span class=\"back"
-#| "\">Back</span>|upgrade]]"
msgid ""
"[[!meta title=\"Manually upgrade inside Tails\"]] [[!meta robots=\"noindex"
"\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!"
@@ -36,27 +26,18 @@ msgid ""
"upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/"
"inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
-"[[!meta title=\"Manuell innerhalb von Tails aktualisieren\"]] [[!meta "
-"stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet="
-"\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
-"meta stylesheet=\"install/inc/stylesheets/overview\" rel=\"stylesheet\" "
-"title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/upgrade-tails\" "
-"rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-"
-"installation-assistant.inline.de\" raw=\"yes\"]] [[<span class=\"back"
-"\">Zurück</span>|upgrade]]"
+"[[!meta title=\"Manuell innerhalb von Tails aktualisieren\"]] [[!meta robots="
+"\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title="
+"\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/assistant\" rel="
+"\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
+"overview\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/"
+"stylesheets/upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
+"\"install/inc/overview.de\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Los geht's!"
#. type: Content of: outside any tag (error?)
msgid "|upgrade/tails-download]]"
msgstr "|upgrade/tails-download]]"
-
-#~ msgid "Manually upgrade <strong>inside</strong> Tails"
-#~ msgstr "Manuell <strong>innerhalb</strong> von Tails aktualisieren"
-
-#~ msgid ""
-#~ "[[!inline pages=\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
-#~ msgstr ""
-#~ "[[!inline pages=\"install/inc/overview.de\" raw=\"yes\" sort=\"age\"]] [["